Subject: Re: bug#1702: [PATCH]: feature request: correctly display single file zip archive

From: Matthew Leach <[email-masked]>
Date: Thu, 13 Nov 2014 19:26:13 +0000

Hi Eli,

Eli Zaretskii <[email-masked]> writes:

[...]

> A comment: if the default is indeed going to be to automatically visit
> such a compressed file (and I personally am not convinced it should),
> then this is a user-visible change in behavior, so it should be
> mentioned in NEWS, and the entry should describe how to get the old
> behavior back.

I think the advantage gained here is transparent editing of compressed
files, like how Emacs can read .el.gz files without having to manually
decompress them first.  Of course, if you think the user-visible change
is too substantial without much benefit, I shall make the current
behaviour default.  Thoughts?
-- 
Matt